@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; outline:none; }

body{
	margin:0;
	background:url(../partes/fundo.png) no-repeat center top #2B1508;
	background-attachment:fixed;
	text-align:center;
	
}


#topo{
	width:900px;
	height:413px;
	background:url(../partes/topo.png);
	margin:auto;
}


/************* menu lateral*/





/* css de empreedimentos ******************************************/
/* css de empreedimentos ******************************************/

#ultimasnoticias2{
	width:555px;
	background:;
	float:left;
	border-right:1px dotted #999;
	margin:10px 0 0 0;
	padding:10px;
}

#ultimasnoticias2 img{
	margin:0 10px 0 0;
}



.titulos_esquerda{
	color:#F90;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	border-bottom:#F90 1px solid;
	margin:0 0 10px 0;
	
	
}

#quadro2{
	width:220px;
	height:170px;
	border-bottom:1px  solid #999;
	text-decoration:none;
	padding:0 0 10px 0;
	float:left;
	margin:0 20px 0 20px;
	
	
}

.texto_ultima_noticia{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	text-align:justify;
	text-decoration:none;
	
}

.titilo_ultima_noticia{
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:left;
	margin:0 0 10px;
	text-decoration:none;
}

.link{
	color:#900;
	text-decoration:none;
}





#menulateral{
	width:210px;
	float:left;
	margin:10px 20px 0 0;
	
}


#menulateral ul {
	width:140px; /* largura do ul*/
	font:15px Verdana, Arial, Helvetica, sans-serif; /* tipo da font */
	list-style:none; /* tira do marcador */
	padding:0; /* o menu no canto*/
	margin:0; /* o menu no canto*/
	
	
}

#menulateral li a{
	background:#0099CC; /* cor do menu*/
	float:left; 
	text-decoration:none; /* tira o underline*/
	color:#FFFFFF; /* cor da fonte*/
	border-bottom:2px solid #FFF; /*colaca um borda na parte de baixo do menu*/
	
	padding:2px 10px; /* regula a altura do menu espaçamentos*/
	width:200px /* largura do menu*/
	


}

#menulateral li a:hover {
	background:#0099CC; /* cor do menu ao passar o mouse */
	color:#FFFFFF; /* cor da fonte ao passar o mouse */
	
	

}






#paginacao{
	width:530px;
	height:50px;
	margin:20px auto;
	text-align:center;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px 0 0 0;
	border-top:1px dashed #999;
	
	
}


#conteudo2{
	width:540px;
	padding:20px 10px;
	margin:0 0 0 10px; 
	float:left;
}

#conteudo2 img {
	
	margin:0 10px 0 0;
}
	


.texto_noticia{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-align:justify;
	text-decoration:none;
	
}

.titilo_noticia{
	color:#900;
	font-family:Verdana, Geneva, sans-serif;
	font-size:26px;
	text-align:left;
	margin:0 0 10px;
	font-weight:bold;
	text-decoration:none;
}

.titulos_esquerda{
	color:#06C;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	border-bottom:#06C 1px solid;
	margin:0 0 10px 20px;
	font-weight:bold;
	
}

#paginacao a{
	color:#333;
}

#paginacao:hover{
	color:#F90;
}

#paginacao img{
	padding:0;
	background:#FFF;
}
	
/* ************ fim menu lateral ******/
/* css de empreedimentos ******************************************/
/* css de empreedimentos ******************************************/














/* menu de busca ******************************* */
#menubusca{
	width:435px;
	height:110px;
	
	color:#FFF;
	margin:220px 0 0 200px;
	float:left;
	padding:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:left;
}

#clar{
	clear:both;
}

#cx{
	width:180px;
	float:left;
	margin:0 0 8px 0;
	*margin:0;
}

#cx2{
	width:100px;
	float:left;
	margin:0 0 8px 0;
	*margin:0;
}

#cx3{
	width:180px;
	float:left;
	margin:0 0 8px 0;
	*margin:0;
}

#cxin{
	width:180px;
	}
	
.btnEnviar1 {  
	text-indent:0px; 
	cursor:pointer; 
	background:url(../imagens/o2k.jpg) no-repeat; width:55px; 
	width:55px; 
	height:35px; 
	border:0; 
	display:block; 
	margin:-25px 0 0 100px;  
 
}
.btnEnviar2 {  
	text-indent:0px; 
	cursor:pointer; 
	background:url(../imagens/o2k.jpg) no-repeat; 
	width:55px; 
	height:35px; 
	border:0; 
	display:block; 
	margin:-25px 0 0 100px;  
	}


#cxb{
	width:180px;
	float:left;
	margin:0 0 8px 0;
	*margin:0;
}

#cxinb{
	width:180px;
	}

/* menu de busca ******************************* */



#titulos{
	width:650px;
	color:#D12727;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:#D12727 1px solid;
	font-size:26px;
	margin:0 0 15px 25px;
	text-align:left;
	
}


#titulos2{
	width:650px;
	color:#D12727;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:#D12727 1px solid;
	font-size:20px;
	margin:0 0 15px 0;
	text-align:left;
	
}




/* descrição do detalhes do imóvel */
#desc{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333;
	text-align:left;
}

#boxdetalhe{
	width:350px;
	float:left;
	border-right:#666 1px dashed;
	margin:0 20px 0 0;
	text-align:left;
}

#boxdetalhe2{
	width:350px;
	float:left;
	margin:0 20px 100px 0;
	text-align:left;
}

/* descrição do detalhes do imóvel */



#corpo{
	width:840px;
	*width:900px;
	background:url(../partes/corpo.png);
	margin:auto;
	padding:10px 30px;
	text-align:left;
}

#rodapeesq{
	width:365px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-right:1px dashed #666;
	margin:0 0 0 30px;
	text-align:right;
	padding:0 15px 0 0;
}

#rodapedir{
	width:380px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 0 0 30px;
	text-align:left;
}



.fLeft { float:left; }
.fRight { float:right; }
.inline{display:inline;}

#anuncios{
	width:130px;
	float:left;
	padding:30px 0 0 0;
}

#conteudo1{
	width:690px;
	float:left;
	margin:0 5px 0 0;
}








#rodape{
	width:900px;
	*width:900px;
	background:url(../partes/rodape.png);
	height:100px;
	*height:140px;
	margin:auto;
	padding:25px 0 10px 0;
	*padding:25px 0 0 0;
	
}




#caixadestaque{
	width:132px;
	padding:10px 10px 2px 10px;
	
	height:250px;
	*height:270px;
	border:#999 solid 1px;
	margin:0 10px 10px 0;
	float:left;
}

#caixadestaque img{
	border:2px solid #999;
}

#caixadestaque img:hover{
	border:2px solid #900;
}
	



#caixadestaque:hover{
	background:#CCC;
}

#caixadesc{
	width:120px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#333;
	text-decoration:none;
}

#caixadesc a{
	color:#333;
	text-decoration:none;
}
	

#pagina{
	width:;
	
	text-align:;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	border-top:1px dashed #999;
	padding:5px 0 0 0;
	color:#FFF;
	
}

#n{
	float:left;
	background:#D83131;
	padding:10px;
	margin:2px;
}

#pagina a{
	color:#FFF;
	text-decoration:none;
	float:left;
	background:#D83131;
	padding:10px;
	margin:2px;
	
	
}

#pagina a:hover{
	color:#000;
	font-weight:bold;
}

#paginatitulo{
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
}
	




/* menu dentro do topo **********************************/
#menu {
	width:220px;
	float:left;
	text-align:left;

	
}

#menu ul {
	width:200px; /* largura do ul*/
	font:15px Verdana, Arial, Helvetica, sans-serif; /* tipo da font */
	list-style:none; /* tira do marcador */
	padding:200px 0 0 30px ; /* o menu no canto*/
	margin:0; /* o menu no canto*/
	
	
}

#menu li a{
	background:#D93131; /* cor do menu*/
	float:left; 
	text-decoration:none; /* tira o underline*/
	color:#FFFFFF; /* cor da fonte*/
	border-bottom:2px solid #461D02; /*colaca um borda na parte de baixo do menu*/
	
	padding:5px 10px; /* regula a altura do menu espaçamentos*/
	width:200px /* largura do menu*/
	


}

#menu li a:hover {
	background:#B72222; /* cor do menu ao passar o mouse */
	color:#FFFFFF; /* cor da fonte ao passar o mouse */
	

}
	

/* menu dentro do topo **********************************/


